
Piratenversammlung / Assemblée Pirate - Motion #8143

Motion # 8092 (Considered):  Wahlprogramm 2019 / Programme électoral 2019

Motion de modification du Programme électoral 2019 3.4.

10 June 2019 21:34 - ariane

Status: Considered Start date: 18 June 2019

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category: Party program Estimated time: 0.00 hour

Target version: PV 2019.2   

Description

Demande: retrait de texte

Texte concerné:3.4 dans son ensemble

Explications:Demandes incohérentes. On ne ne peut pas faire plus avec moins. Les subventions permettent d'injecter dans le

moteur économique et les projets de "prestige" offrent de la visibilité et de l'attractivité. Le régime fiscal simplifié demande un accès

de l'État aux données privées des individus. En plus, ce paragraphe reprend les exigences de l'initiative No Billag qui a pourtant été

rejetée deux fois par l'Assemblée Générale Pirate et massivement rejetée par la population. Ce dernier point constitue une négation

de la volonté de la base pirate.

Anfrage: Rücknahem des Textes

Bettrefender Text: 3.4.als Ganzes

Erklärungen: Inkonsistente Anforderungen. Mit weniger kann man nicht mehr erreichen. Subventionen helfen, in den

Wirtschaftsmotor einzuspritzen, und "Prestige"-Projekte bieten Sichtbarkeit und Attraktivität. Das vereinfachte Steuersystem erfordert

den Zugang des Staates zu den privaten Daten von Einzelpersonen. Darüber hinaus enthält dieser Absatz die Anforderungen der

Initiative No Billag, die zweimal von der Piraten-Generalversammlung und massiv von der Bevölkerung abgelehnt wurde. Dieser

letzte Punkt ist eine Negation des Willens der Piratenbasis.

Subtasks:

Motion # 8174: Motion de modification du Programme électoral 2019 3.4 Not Considered

Motion # 8176: Motion de modification du Programme électoral 2019 3.4 Not Considered

History

#1 - 10 June 2019 21:46 - egermond

- Parent task set to #8092

Je soutiens cette motion.

#2 - 10 June 2019 22:03 - madhatter

Je soutiens cette motion.

#3 - 18 June 2019 18:31 - egermond

- Target version set to PV 2019.2

#4 - 25 August 2019 09:26 - egermond

- Status changed from New to Tabled

#5 - 26 August 2019 06:48 - egermond

- Status changed from Tabled to Considered
